LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Downgrade ni motion

Dear All,

 

I have a question about NI motion driver. I'm going to upgrade a software whic built using NI motion 8.0, now when i edit the vi for upgrade i'm using NI motion 8.3. Will the upgrade software work on the PC running NI motion 8.0?

 

 

Thank you

0 Kudos
Message 1 of 2
(3,586 Views)

Good day,

 

If you are planning to modify the VI with the newer release of the NI-Motion driver then, the PC running ver. 8.0 will have to be upgraded to 8.3.

 

Here is a compatibility list in case the version of labview that you are currently using doesn’t support NI-Motion 8.3: Which LabVIEW Version Supports NI-Motion?

 

Regards,

Alejandro C. | National Instruments
0 Kudos
Message 2 of 2
(3,521 Views)